*{
    margin: 0;
    padding: 0;
}
.load{
    animation: slide 2s;
}
.slider{
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    height: 100vh;
    animation: slide 40s infinite;
}
.content{
    color: #fff;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
}
.principal {
    left: 50%;
    top:50%;
    transform: translate(-50%, -50%);
    position: absolute;
    text-align: center;
    letter-spacing: 5px;
    
}
.principal h1 {
    font-size: 70px;
    margin-bottom: 20px;
}
.principal p {
    font-size: 20px;
}
@keyframes slide{
    0%{
    background-image: url("../images/foto-0.jpg");
    }
    20%{
        background-image: url("../images/foto-0.jpg");
    }
    20.01%{
        background-image: url("../images/foto-1.jpg")
    }
    40%{
        background-image: url("../images/foto-1.jpg")
    }
    40.01%{
        background-image: url("../images/foto-2.jpg")
    }
    60%{
        background-image: url("../images/foto-2.jpg")
    }
    60.01%{
        background-image: url("../images/foto-3.jpg")
    }
    80%{
        background-image: url("../images/foto-3.jpg")
    }
    80.01%{
        background-image: url("../images/foto-4.jpg")
    }
    100%{
        background-image: url("../images/foto-4.jpg")
    }
}
